.popup-btn {
	cursor: pointer; /*help;*/
}
.popup-window {
	max-width: 700px; 
	min-height : 50px;
	border-radius: 10px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0, 0.30);
}
.popup-window-titlebar {
	height: auto;
	padding: 5px;
	font: bold 16px/20px sans-serif;
	color: rgb(0,0,0);
}
.popup-window-titlebar-close-icon {
    top: -25px;
    right: 3px;
    background-color: rgb(0, 0, 0);
    border-radius: 10px;
    height: 20px;
    width: 20px;
    opacity: 0.5;
    transition: opacity 0.2s linear;
}
.popup-window-content {
	box-sizing: border-box;
	background-color: rgba(255,255,255, 0.05) !important;
	padding: 5px !important;
	font: 14px/18px sans-serif;
}
.popup-window-content .note-top-1 {
    box-sizing: border-box;
	background-color: rgba(21,127,196, 0.05);
	padding: 10px 10px;
	margin: 10px -5px;
	font: 14px/16px sans-serif;
	border-radius: 10px;
    text-align: center;
}
.popup-window-content .note-top-2 {
    box-sizing: border-box;
	padding: 10px 10px;
	margin: 0px -5px;
	font: 14px/16px sans-serif;
    text-align: center;
}
.popup-window-content .note-link {
    border-top: 1px solid rgba(0,0,0, 0.2);
    border-bottom: 1px solid rgba(0,0,0, 0.2);
    box-sizing: border-box;
	padding: 6px 10px;
	margin: 6px -5px;
	font: bold 14px/16px sans-serif;
    text-align: center;
}
.popup-window-content .note-2 {
    box-sizing: border-box;
	background-color: rgba(0,0,0, 0.05);
	padding: 10px 10px;
	margin: 10px -5px;
	font: 13px/16px sans-serif;
	border-radius: 10px;
}
.popup-window-content .note-bottom {
    box-sizing: border-box;
    padding: 10px 10px 0px 10px;
	margin: 10px -5px;
	font: 14px/16px sans-serif;
}
.popup-window-content p {
    margin-block-start: 0em;
    margin-block-end: 1em;
}
.popup-window-overlay {
	background: rgb(0, 0, 0) !important;
	opacity: 0.6 !important;
}